<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
        <div class="page-wrap">
            <div class="wrapper clearfix">
                <!-- <form id="testForm" name=""> -->
                <h2 class="buyCarTitle">+SHOPPING CART</h2>

                <!-- products -->
                <!-- product 1 -->
                <div class="shoppingCartWrap clearfix">

                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：F</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：杏</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：</span>
                            <div class="selectWrap">
                                <select>
                                    <option>10</option>
                                    <option>20</option>
                                    <option>30</option>
                                </select>
                            </div>
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>

                <!-- product 2 -->
                <div class="shoppingCartWrap clearfix">
                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：S</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：黑</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：</span>
                            <div class="selectWrap">
                                <select>
                                    <option>100</option>
                                    <option>2</option>
                                    <option>3</option>
                                </select>
                            </div>
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>

                <!-- product 3 -->
                <div class="shoppingCartWrap clearfix soldout">
                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：F</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：白</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：</span>
                            <div class="selectWrap">
                                <select>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                </select>
                            </div>
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>
                <!-- end products -->
                               
                <!-- 提醒 -->
                <div class="remindWrap clearfix">
                    <span>提醒您：</span>
                    <ol>
                        <li>請確認您要購買商品的尺寸或顏色及數量，確定後將無法進行任何修改哦！！</li>
                        <li>若您尚有其他商品需加購，請點選[繼續加購]，如果沒有要再加購商品，請點選[結帳]。</li>
                    </ol>
                    <form id="frmCheck" name="frmCheck">
                        <input type="hidden" id="is_oversea" name="is_oversea" value="N">
                        <input type="hidden" name="form01" value="">
                    </form>
                    <div class="actionBtn">
                        <a href="#">< BACK<br>上一步</a>
                        <a href="#">NEXT ><br>下一步</a>
                    </div>
                    <div class="totalDesc">
                        <p>共<span>3</span>項商品，總金額 $<span>4770</span></p>
                    </div>
                </div>     
            </div>
            <!-- </form> -->
        </div>
        <div id="goTop"></div>
        @@include('./template/_footer.html')
    </body>
</html>
